/****************************** 
BRAND COLORS (Oracle)
******************************/
body.body_oracle { background:#f0f0f0; }
body.body_oracle_tablet { background:#fff; }

/* Color - Blue */
a,
.trad_asset_text p,
.toc_block a .chap_description > h6,
.toc_block .chap_no p
 { color:#1F4F82; }
 
.new_chap_empty .main_text h4, 
.inner_right_page h4,
.inner_left_page h4,
h1.resources_header,
h1.tablet_TOC_h1, 
.row h4
{ color:#4e4e4e; }
 
 

/* Grays - Lightest to Darkest */
/* Gray (1 of 5) used for backgrounds and highlights */
/*{ color:#ededed; }*/

/* Gray (2 of 5) */
/*.footer_left_page p,
.footer_right_page p
{ color:#b7b7b7; }*/

/* Gray (3 of 5) */
.footer_left_page p,
.footer_right_page p,
.quote_left_page p,
.quote_right_page p
{ color:#999; }

/* Gray (4 of 5) */
.new_chap_empty .margin_text p,
.TOC_left h1,
.new_chap_empty .main_text h3,
.new_chap_empty .main_text h1,
.main_text h3,
.main_text h1,
.toc_block a .chap_description > h6 span,
.case_study_wrap p,
ul.inner_1 li span,
.aside_left_page p.aside_caption,
.aside_right_page p.aside_caption
{ color:#5f5f5f; }

/* Gray (5 of 5) */
body,
.toc_block a,
.TOC_block a,
.main_text p:first-child:first-letter,
.resources_block a
{ color:#404040; }


/* Color - Black */
span.call_out_borders_left,
span.call_out_borders_right 
{ color:#000; }



/* Color - Red */




/* Background - Red */
.vertical_stripe 
{ background:#F80000; }


/* SVG's */
.icon_TOC svg,
.icon_download svg 
{ fill:#1F4F82; }

svg.asset_article path,
svg.asset_brochure path,
svg.asset_demo path,
svg.asset_ebook path,
svg.asset_event path,
svg.asset_infographic path,
svg.asset_pdf path:first-of-type,
svg.asset_podcast path,
svg.asset_report path,
svg.asset_success path,
svg.asset_video path,
svg.asset_webcast path,
svg.asset_webcast polygon,
svg.asset_whitepaper path,
svg.asset_popup path
{ fill:#1F4F82; }

svg.quote_asset_report path { fill:#1F4F82; }
 


/* Special */
.toc_block .chap_no { }
.TOC_left .toc_block a .chap_description,
.TOC_right .toc_block a .chap_description,
.toc_block a .chap_description { border-left:solid 1px #7F7F7F; }

.quote_left_page,
.quote_right_page { border-top:#666 solid 1px; border-bottom:#999 solid 1px; }

span.call_out_borders_left,
span.call_out_borders_right { border-top:#F80000 8px solid; border-bottom:#F80000 8px solid; }

span.call_out_CS_left { border-top:#7F7F7F 8px solid; border-bottom:#7F7F7F 8px solid; } 


/****************************** 
TABLET (Oracle)
******************************/
svg.tablet_hamburger rect { fill:#1F4F82; }